<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Panier</title>
</head>
<body>

<div>
    <table border="1">
        <tr>
            <th>Nom</th>
            <th>Prix</th>
        </tr>
        <tr th:each ="OneArticle : ${listArticles}">
            <td th:utext="${OneArticle.name}">...</td>
            <td th:utext="${OneArticle.price}">...</td>
        </tr>
    </table>
    <th>Somme totale du panier</th>
    <td th:utext="${sommeTot}">...</td>
    <a th:href="@{'/editpanier/'}">Editer le panier</a>
</div>
</body>
</html>